/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
 EXEC p_AlterColumn 'T_LOG_ASYNCOP_L', 'FPKID', 'VARCHAR(36)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_LOG_ASYNCOP_L', 'FOPERATORNAME', 'NVARCHAR(80)', 'NOT NULL', '0010', ''' ''';

 EXEC p_AlterColumn 'T_LOG_ASYNCOP_L', 'FOPRULENAME', 'NVARCHAR(80)', 'NOT NULL', '0010', ''' ''';
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\LOG_table.sql **/
